html, body {
	width:100%;
	height:100%;
	overflow:hidden;
	padding:0;
	margin:0;
	font-family:arial,verdana,sans-serif;
	font-size:11px;
}

* {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

td, th, input, select {
	font-size:11px;
}

td, th {
	vertical-align:top;
	text-align:left;
}

h1, h2, h3, h4 {
	margin:0;
	padding:10px 0 5px 0;
}

h1 { font-size:16px; }
h2, h3 { font-size:14px; }

a:link,
a:visited,
a:active,
a:hover {
	color:#6A83CF;
}

a img {
	border:none;
}

.INP-Text {
	border:1px solid #6A83B2;
}

.INP-Submit {
	background:#00245D;
	color:#FFF;
	font-weight:normal;
	border:1px solid #00245D;
}

/* ################################################################ */
.Loading-Outer {
	line-height:22px;
	color:#000;
	position:absolute;
	top:43px;
	left:30%;
	padding:10px;
	font-size:12px;
	font-weight:bold;
	z-index:2;
}


/* ################################################################ */
#BB-Controller {
	display:none;

}

#BB-ALL {
	position:absolute;
	left:0;
	top:0;
	height:100%;
	width:100%;
	border-top:48px solid #D8D2BD;
}
/*
*/

#BB-Head {
	position:absolute;
	left:0;
	top:0;
	height:70px;
	width:100%;
	padding:10px;
	z-index:2;
	background:#F1F0E7;
	border-bottom:1px solid #D8D2BD;
	display:none;
}

#BB-TopBar {
	position:absolute;
	left:0;
	top:0;
	height:30px;
	width:100%;
	line-height:28px;
	background:#F1F0E7;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #D8D2BD;
	z-index:2;
}

#BB-TopBar-Search {
	position:absolute;
	left:0;
	top:0;
	height:28px;
	line-height:normal;
	xbackground:#F0F;
	width:30%;
	margin:0;
	padding:3px 5px 2px 8px;
	border-right:1px solid #D8D2BD;
}

#BB-TopBar-ColumnControl {
	position:absolute;
	left:30%;
	top:0;
	padding:0 10px;
	border-left:1px solid #FFF;
}
#BB-TopBar-ColumnControl ol, #BB-TopBar-ColumnControl span {
	float:right;
	padding:0;
}
#BB-TopBar-ColumnControl ol {
	list-style:none;
	margin:0;
}
#BB-TopBar-ColumnControl span {
	margin-right: 1em;
}

#BB-TopBar-ColumnControl li {
	color:#919B9C;
	border:1px solid #D8D2BD;
	float:left;
	margin:1px;
	height:26px;
	width:30px;
	padding:2px 5px;
	text-align:center;
	cursor:pointer;
	cursor:hand;
}


#BB-TopBar-ColumnControl li.BB-TopBar-ColumnControl-Hover {
	border:1px solid #919B9C;
}

#BB-TopBar-ColumnControl li.BB-TopBar-ColumnControl-Selected {
	border:1px solid #FC0;
	background:#FFF;
	color:#000;
	font-weight:bold;
}

#BB-TopBar-ColumnControl li.BB-TopBar-ColumnControl-Selected-Hover {
	border:1px solid #919B9C;
	background:#FFF;
	color:#000;
	font-weight:bold;
}

#BB-TopBar-ColumnControl li img {
	margin-top: 2px;
}


/* ################################################################ */
#BB-Main {
	width:100%;
	height:100%;
	position:absolute;
	z-index:0;
	border-top:30px solid #FFF;
}


#BB-Main-SearchResults {
	width:30%;
	height:100%;
	position:absolute;
	overflow:auto;
	background:#ECE9D8;
	background:#EDF2FC;
	border-right:1px solid #D8D2BD;
	border-top:1px solid #ACA899;
}

#BB-Main-Clippings {
	width:30%;
	height:100%;
	position:absolute;
	overflow:auto;
	background:#ECE9D8;
	border-right:1px solid #D8D2BD;
	border-top:1px solid #ACA899;
	left:70%;
	top:0;
}



#BB-Main-Columns {
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	background:#FFF;
	border-top:1px solid #ACA899;
	border-left:1px solid #ACA899;
}

#BB-Main-Column-1,
#BB-Main-Column-2,
#BB-Main-Column-3,
#BB-Main-Column-4 {
	height:100%;
	position:absolute;
	top:0;
	overflow:hidden;
}
#BB-Main-Columns h3 {
	padding-top: 3px;
}
#BB-Main-Columns h3 img {
	margin: 0 5px -3px 0;
}

/* ################################################################ */
.ColumnsSelected-1 .Column-1 {
	left:0;
	width:100%;
}

.ColumnsSelected-2 .Column-1 {
	left:0;
	width:50%;
}

.ColumnsSelected-3 .Column-1 {
	left:0;
	width:33%;
}

.ColumnsSelected-4 .Column-1 {
	left:0;
	width:25%;
}


/* ################################################################ */
.ColumnsSelected-2 .Column-2 {
	left:50%;
	width:50%;
}

.ColumnsSelected-3 .Column-2 {
	left:33%;
	width:33%;
}

.ColumnsSelected-4 .Column-2 {
	left:25%;
	width:25%;
}


/* ################################################################ */
.ColumnsSelected-3 .Column-3 {
	left:66%;
	width:34%;
}

.ColumnsSelected-4 .Column-3 {
	left:50%;
	width:25%;
}


/* ################################################################ */
.ColumnsSelected-4 .Column-4 {
	left:75%;
	width:25%;
}





/* ################################################################ */
.Column-Header {
	position:absolute;
	left:0;
	top:0;
	background:#F7F7F7;
	background:#ECE9D8;
	width:100%;
	height:30px;
	margin:0;
	padding:5px 5px;
	overflow:hidden;
	z-index:2;
	border-left:1px solid #FFF;
	border-right:1px solid #D8D2BD;
}

.Column-Header select {
	font-size:14px;
	xfont-weight:bold;
}

.Column-Tabs {
	position:absolute;
	left:0;
	top:30px;
	background:#ECE9D8 url(../gfx/bg_line_tabbar.gif) bottom left repeat-x;
	width:100%;
	height:20px;
	line-height:12px;
	margin:0;
	padding:2px 5px 0 5px;
	list-style:none;
	overflow:hidden;
	z-index:2;
	border-left:1px solid #FFF;
	border-right:1px solid #D8D2BD;
	font-weight:bold;
}

.Column-Tabs li {
	float:left;
	margin:0 1px 0 0;
	padding:0;
	height:18px;
	xwidth:40%;
	cursor:pointer;
	cursor:hand;
	border:1px solid #919B9C;
	background:#F2ECDB;
}


.Column-Tabs li.BB-Column-Tab-Hover div {
	border-top:3px solid #FC0;
	padding:0 15px 0 15px;
}

.Column-Tabs li.BB-Column-Tab-Selected {
	background:#FFF;
	border-top:1px solid #960;
	border-bottom:none;
	padding:0;
}

.Column-Tabs li div {
	border-top:1px solid #FFF;
	padding:2px 15px 0 15px;
}

.Column-Tabs li.BB-Column-Tab-Selected div {
	border-top:3px solid #FC0;
	padding:0 15px 0 15px;
}



.Column-Body {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	border-top:50px solid #FFF;
	overflow:auto;
	xpadding:10px;
	z-index:0;
	border-right:1px solid #ECE9D8;
}



/* ################################################################ */
#BB-Main-SearchResults .Column-Header {
	background:#FFF;
	border-right:none;
}

#BB-Main-SearchResults .Column-Tabs {
	background:#FFF url(../gfx/bg_line_tabbar.gif) bottom left repeat-x;
	border-right:none;
}

#BB-Main-SearchResults .Column-Body {
	xborder:10px solid #ECE9D8;
	xborder-top:60px solid #ECE9D8;
	border-right:none;
}
#BB-Main-SearchResults .Column-Tabs li {
	background:#C5D2F0;
	width:30%;
	overflow:hidden;
	text-align:center;
}
#BB-Main-SearchResults .Column-Tabs li div {
	padding-left:2px;
	padding-right:2px;
}

#BB-Main-SearchResults .Column-Tabs li.BB-Column-Tab-Selected {
	background:#EDF2FC;
}

#BB-Main-SearchResults-Results {
	padding:10px;
	xbackground:#FFF;
	xborder:1px solid #D8D2BD;
}

#BB-Main-SearchResults-Results p {
	margin:0;
	padding:0;
}

#BB-Main-SearchResults-Results p a {
	font-weight:bold;
	padding:0 4px;
}


#BB-Search-Profiles {
	padding:10px;
}

#BB-Search-Profiles th {
	width:100%;
}

/* ################################################################ */
.BB-Article-Link {
	color:#3333FF;
	text-decoration:none;
}

.BB-Article-Link:hover {
	color:#00F;
	text-decoration:underline;
}

.BB-Article-Link-Select {
	background-color:#C7D8FA;
	color:#3333FF !important;
}

.Column-Body table {
	clear:both;
	margin:5px 0;
	border-collapse:collapse;
	width:auto;
	max-width:99%;
}

.Column-Body tr.BB-Link-Separator th {
	padding-top:7px;
	border-bottom:1px solid #ECE9D8;

}

#BB-Main-SearchResults tr.BB-Link-Separator th {
	border-bottom-color:#C5D2F0;
}

.Column-Body td,
.Column-Body th
{
	padding:2px 3px 4px 7px;
}

#BB-Main-SearchResults table {
	width:95%;
}

#BB-Main-SearchResults td,
#BB-Main-SearchResults th
{
	padding-left:0;
	padding-right:10px;
}


/*
*/
.BB-Link.BB-Article-Header {
	color:#666 !important;
}

.BB-Link.BB-Article-Header .BB-Article-Link {
	color:#00245D !important;
}

.BB-Link-Separator.BB-Article-Header {
	color:#666;
}

.BB-Link th {
	text-align: right;
}


/* ################################################################ */
a.BB-ICO {
	color:#000;
	text-decoration:none;
}

.BB-ICO {
	margin:2px;
	float:left;
	width:22px;
	height:22px;
	xborder:1px solid #FFF;
	xbackground-color:#FF0;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-image:url(../gfx/knipsel_prev.gif);
	background-image:url(../gfx/ico/left.gif);
	cursor:pointer;
	cursor:hand;
	line-height:22px;
	color:#000;
	font-weight:bold;
}

.BB-ICO-Previous,
.BB-ICO-Previous-Disabled {
	width:auto;
	padding-left:24px;
	background-position:0 50%;
	background-image:url(../gfx/ico/left.gif);
}

.BB-ICO-Previous-Disabled {
	color:#D8D2BD;
	background-image:url(../gfx/ico/left_disabled.gif);
}

.BB-ICO-Next,
.BB-ICO-Next-Disabled {
	width:auto;
	padding-right:24px;
	background-position:100% 50%;
	background-image:url(../gfx/ico/right.gif);
	float:right;
}

.BB-ICO-Next-Disabled {
	color:#D8D2BD;
	background-image:url(../gfx/ico/right_disabled.gif);
}

.BB-ICO-Close {
	background-image:url(../gfx/ico/win_close.gif);
	float:right;
}

.BB-ICO-Dock {
	background-image:url(../gfx/ico/win_dock.gif);
	float:right;
}

.BB-ICO-Undock {
	background-image:url(../gfx/ico/win_undock.gif);
}

.BB-ICO-Search-Advanced,
.BB-ICO-Search-Advanced-Disabled {
	width:auto;
	padding-right:24px;
	background-position:100% 50%;
	background-image:url(../gfx/ico/left.gif);
	float:right;
}
.BB-ICO-Search-Advanced-Disabled {
	background-image:url(../gfx/ico/right.gif);
}


/* ################################################################ */
#BB-Search-Advanced {
	padding:7px;
}

#BB-Search-Advanced table {
	width:95%;
}

#BB-Search-Advanced input,
#BB-Search-Advanced select,
#BB-Search-Advanced option
{
	font-size:11px;
}

#BB-Search-Advanced .INP-Text {
	width:40px;
}

#BB-Search-Advanced .INP-Text-Big {
	width:130px;
}





/* ################################################################ */
.BB-Reader {
	width:640px;
	height:400px;
	overflow:hidden;
	border:3px solid #919B9C;
	border:3px solid #2459C3;
	border:3px solid #00245D;
	background:#FFF;
	position:absolute;
	left:10px;
	top:10px;
	z-index:99;
}

.BB-Reader p img {
	float:right;
	margin:0 0 10px 20px;
}

.BB-Reader h1 {
	position:absolute;
	width:100%;
	height:25px;
	line-height:22px;
	background:#ACA899;
	background:#919B9C;
	background:#2459C3;
	background:#00245D;
	color:#FFF;
	border-bottom:1px solid #00245D;
	font-size:11px;
	font-weight:bold;
	padding:0 0 0 10px;
	margin:0;
	z-index:2;
	overflow:hidden;
}

.BB-Reader h1 a {
	color:#000;
	background:#D8D2BD;
	border:1px solid #919B9C;
	border:1px solid #FFF;
	width:20px;
	height:20px;
	line-height:20px;
	text-align:center;
	display:block;
	float:right;
	text-decoration:none;
	margin:1px;
}

.BB-Reader h2 {
	margin:0;
	padding:0;
	font-size:22px;
	font-weight:bold;
	color:#00245D;
}

.BB-Reader .BB-ICO-Undock { display:none; }


.BB-Reader-Menu {
	position:absolute;
	top:25px;
	width:100%;
	height:28px;
	background:#F1F0E7;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #D8D2BD;
	z-index:2;
}

.BB-Reader-Body {
	position:absolute;
	width:100%;
	height:100%;
	border-top:53px solid #FFF;
	z-index:1;
	overflow:auto;
	padding:10px 7px;
	font-size:12px;
}


#BB-Main-Columns-Reader {
	position:absolute;
	width:100%;
	height:0;
	top:100%;
	left:0;
}

.BB-Reader-Docked {
	border:none;
	border-top:1px solid #D8D2BD;
	left:0 !important;
	top:0 !important;
	height:100% !important;
	width:100% !important;
}

.BB-Reader-Docked h1 {
	display:none;
}

.BB-Reader-Docked .BB-Reader-Menu {
	border-top:1px solid #FFF;
	top:0;
}

.BB-Reader-Docked .BB-ICO-Undock { display:block; }


.BB-Reader-Docked .BB-Reader-Body {
	border-top-width:28px;
}


#BB-Reader-EmailForm {
	margin:0;
	padding:10px;
	background:#F1F0E7;
	overflow:hidden;
}

#BB-Reader-EmailForm td input {
	width:300px;
}
#BB-Reader-EmailForm textarea {
	width:300px;
	height:100px;
}

.Article-Date {
	font-size:10px;
	color:#D00;
}
.Article-Info {
	font-weight:bold;
}

.BB-Reader-Menu-Button,
.BB-Reader-Menu-Button-Hover {
	margin:2px;
	float:left;
	width:22px;
	height:22px;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-image:url(../gfx/knipsel_prev.gif);
	background-image:url(../gfx/ico/left.gif);
	cursor:pointer;
	cursor:hand;
}

.BB-Reader-Menu-Button:hover,
.BB-Reader-Menu-Button-Hover {
	background-color:#D8D2BD;
}

.BB-Reader-Menu-Separator {
	height:22px;
	border-left:1px solid #D8D2BD;
	border-right:1px solid #FFF;
	float:left;
	margin:2px 10px;
}

.BB-Reader-Menu-Print		{ background-image:url(../gfx/ico/print.gif); }
.BB-Reader-Menu-Next		{ background-image:url(../gfx/ico/right.gif); }
.BB-Reader-Menu-Cut		{ background-image:url(../gfx/ico/cut.gif); }
.BB-Reader-Menu-Email		{ background-image:url(../gfx/ico/mail.gif); }

.BB-Reader-Menu-Cut-Disabled		{ background-image:url(../gfx/ico/cut_disabled.gif); }
.BB-Reader-Menu-Email-Disabled		{ background-image:url(../gfx/ico/mail_disabled.gif); }


#BB-Error.BB-Reader {
	width:400px;
	height:300px;
}

#BB-Error h1 {
	background-image:url(../gfx/error.gif);
	background-repeat:no-repeat;
	background-position:0 50%;
	padding-left:20px;
}

#BB-Error-Message {
	border:1px solid #CCC;
	background:#EEE;
	padding:10px;
	font-family:'courier new', monospace;
	font-size:12px;
}

/* ################################################################ */
#BB-Menu {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	width:100%;
	line-height:20px;
	background:#FFF url(../gfx/xxsworechts.gif) top right repeat-y;
	border-bottom:1px solid #D8D2BD;
	height:48px;
	background: #F1F0E7;
}
#bblogo {
	margin: 15px 0 0 8px;
}
#BB-Menu h1 {
	font-size:14px;
	position: absolute;
	left: 240px;
	top: 10px;
}

#BB-Menu-Date {
	position:absolute;
	right:10px;
	top:15px;
}

#BB-Menu-Date span,
#BB-Menu-Date strong,
#BB-Menu-Date select {
	margin:0 0 0 10px;
}

.ToolTip {
	background: #ffffe1;
	border: 1px solid #000;
	padding: 1px;
}